/* ------------------------------------------------------------
 ANA　ネットDEもマイル　キャンペーン関連 共通CSS
------------------------------------------------------------ */

div#mainColumn *{
color:#111;}

p strong{
	font-weight: bold;
}

div.section h2{
	font-weight:bold;
	clear:both;
	color:#111;
	margin:15px 0 5px 0;
	clear:both;
	background:url(../image/bg_title.gif) no-repeat;
	width:685px;
	height:27px;}

div.section h2 span{
display:block;
padding:4px 0 0 25px;}

p#cpHeadImage {
padding-bottom:20px;
}

p.cpKikan {
background:url(../image/camp_format200712_kikangentei.gif) no-repeat 250px 5px;
}

p.cpRequest {
background:url(../image/service_request.gif) no-repeat 218px 5px;
}

p.cpRegistration {
background:url(../image/service_registration.gif) no-repeat 218px 5px;
}

p.cpKikan span {
display:block;
width:250px;
}

div.hotelBox {
margin-bottom:20px;
}

#container div.hotelBox table.layout2col{
margin-left:0;
}


ul.local-plink{
width:685px;
background: url(../image/bg_boxborder.gif) repeat-y;
}


#container .section .hotelBox table.layout2col ul.local-plink li{
float:left;
width:320px;
margin: 0 0 0 13px;
display:inline;
background-image:none;
border:none;
}

#amc01 #mainContent2col div.hotelBox ul.local-plink li {
background:none;
}


ul.local-plink div{
background: url(../image/bg_boxborder02.gif) bottom left no-repeat;
padding-bottom:10px;
margin-bottom:10px;
}



/* clearfix */
ul.local-plink div:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
ul.local-plink div{ display: inline-block; }
/* exlude MacIE5 \*/
* html ul.local-plink div{ height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

